/*
Theme Name: Neurodivergent Navigators
Description: Theme for Neurodivergent Navigators
Author: DFS
Template: salient
Version: 1.0
*/

:root {
	--brand: #0f2b68;
	/*brand accent color*/
	--brand2: #e035a8;
	/*brand secondary accent color*/
	--brand3: #8fdac6;
	/*brand other accent color*/
	--brand4: #fce2a1;
	/*brand other accent color*/
	--brand5: #7dc9f1;
	/*brand other accent color*/
	--logo: url('/wp-content/uploads/2024/12/nn-favicon.png');
	/*brand logo url*/
}
/*login styles*/
body.login {
	background: #fff;
}
body.login, body.login p, body.login a, body.login li, body.login h1, body.login h2, body.login h3, body.login h4, body.login h5, body.login h6, body.login label, body.login input, #wpadminbar a {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
body.login h1 a, .login .wp-login-logo a {
	background: var(--logo) no-repeat center bottom !important;
	background-size: contain !important;
	height: 100px;
	width: auto;
	max-width: 170px;
	margin-bottom: 20px;
	pointer-events: none;
}
.login form {
	border: none;
	box-shadow: 0 0 30px -5px rgba(0,0,0,.15);
	border-radius: 10px;
	position: relative !important;
	padding-top: 15px;
}
body.login input[type=password], body.login input[type=text] {
	height: 45px;
	border-radius: 5px;
}
body.login input[type=password]:focus, body.login input[type=text]:focus {
	border-color: var(--brand);
	box-shadow: 0 0 0 1px var(--brand);
	outline: 2px solid transparent;
}
body.login .button .dashicons {
	color: var(--brand);
}
body.login input#wp-submit {
	width: 100%;
	height: 45px;
	margin-bottom: 20px;
	margin-top: 10px;
	border-radius: 5px;
	text-transform: uppercase;
	border: none !important;
	background: var(--brand);
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	transition: opacity .2s;
}
body.login input#wp-submit:hover {
	opacity: .8;
}
body.login form input[type=checkbox], body.login form input[type=checkbox]:focus {
	height: 16px;
	width: 16px;
	border: 1px solid #676767;
	border-radius: 50px;
	-webkit-appearance: none;
	box-shadow: none;
}
body.login form input[type=checkbox]:checked {
	background: #676767;
	border: 2px solid #fff;
	box-shadow: 1px 0 0, -1px 0 0, 0 1px 0, 0 -1px 0;
}
body.login form input[type=checkbox]:before {
	display: none !important;
}
body.login form .input {
	margin-bottom: 10px;
}
body.login .forgetmenot {
	position: absolute;
	bottom: 10px;
}
body.login #backtoblog {
	display: none;
}
body.login #nav {
	margin: 15px 0;
	text-align: center;
}
body.login h1 a:focus {
	box-shadow: none;
	color: transparent;
}
body.login #login_error, .login .message, .login .success {
	position: absolute;
	top: 25px;
	width: 316px;
	background: #fff;
	border: 1px solid #000;
	box-shadow: none;
	text-align: center;
	font-size: 15px;
	font-weight: 700;
	margin-left: -4px;
	padding: 8px 5px;
}
/*END login styles*/
body, a, h1, h2, h3, h4, h5, h6, input {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
p, label {
	-moz-osx-font-smoothing: grayscale;
}
header#top nav > ul > li > a {
	-moz-osx-font-smoothing: grayscale;
}
a.nectar-button, input.button {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
a {
	cursor: pointer;
}
.mobileEle, .hideEle {
	display: none !important;
}
.hideNavLink, .hideNavLink a {
	visibility: hidden;
	opacity: 0;
	padding: 0 !important;
	margin: 0 !important;
	width: 0 !important;
	font-size: 0 !important;
	text-indent: -999999px;
}
.accessTxt, .accessLabel {
	position: absolute;
	font-size: 0;
	opacity: 0;
	pointer-events: none;
}
.centerEle {
	margin: 0 auto !important;
}
.justify {
	text-align: justify !important;
}
.grayscaleBg > .row-bg-wrap > .row-bg-layer > .row-bg, .grayscale {
	filter: grayscale(1);
}
.page-title {
	display: none;
}
ul li {
	padding-bottom: 10px;
}
.off-canvas-menu-container ul.menu li {
	padding-bottom: inherit;
}
.opacity10 {
	opacity: .1 !important;
}
.opacity20 {
	opacity: .2 !important;
}
.opacity30 {
	opacity: .3 !important;
}
.opacity40 {
	opacity: .4 !important;
}
.opacity50 {
	opacity: .5 !important;
}
.opacity60 {
	opacity: .6 !important;
}
.opacity70 {
	opacity: .7 !important;
}
.opacity80 {
	opacity: .8 !important;
}
.opacity90 {
	opacity: .9 !important;
}
.bottom0 {
	margin-bottom: 0 !important;
}
header#top {
    margin-top: 15px;
}
.row .col .img-with-aniamtion-wrap img:not([srcset]) {
    width: 100%;
}
.leaflet-control-attribution {
	display: none !important;
}
.cky-notice .cky-title, .cky-notice .cky-notice-des p:last-child {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.cky-notice .cky-title {
	margin-bottom: 5px !important;
}
#header-outer:before, .colorbarTop:before {
  content: '';
  display: block;
  height: 15px;
  width: 100%;
  background: linear-gradient(to right, 
    #e035a8 0%, #e035a8 20%,  /* Pink */
    #00b5b2 20%, #00b5b2 40%, /* Cyan */
    #fc8328 40%, #fc8328 60%, /* Orange */
    #158de8 60%, #158de8 80%, /* Blue */
    #8fc33b 80%, #8fc33b 100% /* Green */
  );
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.single-post .heading-title, .single-post .post-content>.link-inner, .single-post .meta-category {
    display: none !important;
}
.single-post .container-wrap {
    padding-top: 0 !important;
}
.icnCol .vc_column-inner>.wpb_wrapper {
    display: flex;
    align-items: center;
}
.icnCol .img-with-aniamtion-wrap:not(:last-child) {
    margin-right: 10px;
}
.icnCol .img-with-aniamtion-wrap .hover-wrap {
	margin-bottom: 0 !important;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    background: var(--brand2) !important;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button {
	transform: scale(1.5);
}
.wpb_gallery_slidesflickity_static_height_style .cell img {
    border-radius: 25px !important;
}
.post-area.auto_meta_overlaid_spaced .masonry-blog-item .article-content-wrap .meta-category {
	display: none !important;
}
.auto_meta_overlaid_spaced .masonry-blog-item .post-header {
    max-width: 100% !important;
}
.auto_meta_overlaid_spaced .masonry-blog-item .post-header h3 {
    font-size:32px;
    line-height: 1.1em;
}
.auto_meta_overlaid_spaced .masonry-blog-item .inner-wrap {
    border-radius: 20px;
}
.auto_meta_overlaid_spaced .masonry-blog-item {
    padding: 15px;
}
#sidebar .widget {
    margin-bottom: 0;
}
.widget_wpc_filters_widget {
    padding-bottom: 20px;
}
.wpc-filters-widget-top-container {
	background: transparent !important;
	border: none !important;
}
.wpc-filters-widget-top-container:before {
	display: none !important;
}
body ul.wpc-filter-chips-list {
    margin-bottom: 0;
}
.wpc-filter-request ul.wpc-filter-chips-list {
    background: #fff;
    padding: 15px 15px 10px 15px !important;
    border-radius: 18px;
    display: flex;
}
.wpc-filter-header {
    font-weight: 700;
}
.wpc-filter-request .wpc-posts-found {
    margin: 15px 0;
    font-weight: 500;
    font-size: 14px;
    color: var(--brand2);
}
li.wpc-filter-chip.wpc-chip-reset-all {
    position: absolute;
    top: -30px;
    right: 0;
}
li.wpc-filter-chip.wpc-chip-reset-all a {
	font-size: 12px !important;
    font-weight: 600 !important;
}
body #sidebar .widget .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a {
    padding: 3px 8px !important;
    border: 1px solid #000;
    font-size: 12px;
}
body .nectar-milestone .subject {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.3em;
}
.footRow ul {
    margin-left: 0;
}
.footRow ul li {
    list-style-type: none;
}
.footRow ul li a {
    font-size: 15px;
    font-weight: 600;
}
.wpforms-submit {
    width: 100% !important;
}
div[data-style="minimal"] .toggle .nectar-fancy-ul i:before {
    background-color: transparent !important;
}
.team-member[data-style=bio_fullscreen_alt] .team-member-image-inner {
    border-radius: 100% !important;
    overflow: hidden;
    transform: none !important;
}
.team-member[data-style=bio_fullscreen_alt] .team-meta {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.team-member[data-style=bio_fullscreen_alt] h3 {
    font-size: 30px;
    line-height: 1.2em;
}
.team_member_details blockquote {
    font-size: 16px;
    line-height: 1.4em;
    font-weight: 400;
    letter-spacing: 0;
}
blockquote p {
    padding-bottom: 0;
}
.nectar_team_member_overlay .team_member_details {
    padding: 8% 58% 4% 8%;
}
html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container {
    height: 100vh;
    top: 0 !important;
    right: 0 !important;
    left: auto !important;
	overflow: scroll;
}
.pum-theme-581 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    border-radius: 0 !important;
}
.pum-content .nectar-split-heading, .pum-content .nectar-responsive-text, .pum-content .nectar-split-heading p, .pum-content .nectar-responsive-text p:last-child, .nectar-fancy-ul p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
.pum-open-fixed {
	overflow: hidden;
}
.popQuote {
	font-weight: 700;
	font-size: 22px;
	font-style: italic;
}
.pum-overlay.pum-overlay-disabled {
    visibility: visible;
}

/***********************************RESPONSIVE CSS****************************************/

@media only screen and (max-width: 999px) {
	.deskEle {
		display: none !important;
	}
	.mobileEle {
		display: block !important;
	}
	.type--scroll-pinned-sections.section-height-75vh.subtract-nav-height .nectar-sticky-media-section__content-section {
    	height: auto;
	}
}
@media only screen and (max-width: 690px) {
}
@media only screen and (max-width: 480px) {
}

